=== modules/algorithms/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# modules/algorithms/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/libmcrypt
pkgincludedir = $(includedir)/libmcrypt
pkglibdir = $(libdir)/libmcrypt
pkglibexecdir = $(libexecdir)/libmcrypt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = modules/algorithms
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkglibdir)"
LTLIBRARIES = $(noinst_LTLIBRARIES) $(pkglib_LTLIBRARIES)
arcfour_la_LIBADD =
am_arcfour_la_OBJECTS = arcfour.lo
arcfour_la_OBJECTS = $(am_arcfour_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
arcfour_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(arcfour_la_LDFLAGS) $(LDFLAGS) -o $@
blowfish_compat_la_LIBADD =
am_blowfish_compat_la_OBJECTS = blowfish-compat.lo
blowfish_compat_la_OBJECTS = $(am_blowfish_compat_la_OBJECTS)
blowfish_compat_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(blowfish_compat_la_LDFLAGS) \
	$(LDFLAGS) -o $@
blowfish_la_LIBADD =
am_blowfish_la_OBJECTS = blowfish.lo
blowfish_la_OBJECTS = $(am_blowfish_la_OBJECTS)
blowfish_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(blowfish_la_LDFLAGS) $(LDFLAGS) -o $@
cast_128_la_LIBADD =
am_cast_128_la_OBJECTS = cast-128.lo
cast_128_la_OBJECTS = $(am_cast_128_la_OBJECTS)
cast_128_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(cast_128_la_LDFLAGS) $(LDFLAGS) -o $@
cast_256_la_LIBADD =
am_cast_256_la_OBJECTS = cast-256.lo
cast_256_la_OBJECTS = $(am_cast_256_la_OBJECTS)
cast_256_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(cast_256_la_LDFLAGS) $(LDFLAGS) -o $@
des_la_LIBADD =
am_des_la_OBJECTS = des.lo
des_la_OBJECTS = $(am_des_la_OBJECTS)
des_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(des_la_LDFLAGS) $(LDFLAGS) -o $@
enigma_la_LIBADD =
am_enigma_la_OBJECTS = enigma.lo
enigma_la_OBJECTS = $(am_enigma_la_OBJECTS)
enigma_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(enigma_la_LDFLAGS) $(LDFLAGS) -o $@
gost_la_LIBADD =
am_gost_la_OBJECTS = gost.lo
gost_la_OBJECTS = $(am_gost_la_OBJECTS)
gost_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(gost_la_LDFLAGS) $(LDFLAGS) -o $@
loki97_la_LIBADD =
am_loki97_la_OBJECTS = loki97.lo
loki97_la_OBJECTS = $(am_loki97_la_OBJECTS)
loki97_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(loki97_la_LDFLAGS) $(LDFLAGS) -o $@
panama_la_LIBADD =
am_panama_la_OBJECTS = panama.lo
panama_la_OBJECTS = $(am_panama_la_OBJECTS)
panama_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(panama_la_LDFLAGS) $(LDFLAGS) -o $@
rc2_la_LIBADD =
am_rc2_la_OBJECTS = rc2.lo
rc2_la_OBJECTS = $(am_rc2_la_OBJECTS)
rc2_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(rc2_la_LDFLAGS) $(LDFLAGS) -o $@
rijndael_128_la_LIBADD =
am_rijndael_128_la_OBJECTS = rijndael-128.lo
rijndael_128_la_OBJECTS = $(am_rijndael_128_la_OBJECTS)
rijndael_128_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(rijndael_128_la_LDFLAGS) $(LDFLAGS) \
	-o $@
rijndael_192_la_LIBADD =
am_rijndael_192_la_OBJECTS = rijndael-192.lo
rijndael_192_la_OBJECTS = $(am_rijndael_192_la_OBJECTS)
rijndael_192_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(rijndael_192_la_LDFLAGS) $(LDFLAGS) \
	-o $@
rijndael_256_la_LIBADD =
am_rijndael_256_la_OBJECTS = rijndael-256.lo
rijndael_256_la_OBJECTS = $(am_rijndael_256_la_OBJECTS)
rijndael_256_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(rijndael_256_la_LDFLAGS) $(LDFLAGS) \
	-o $@
safer_sk128_la_LIBADD =
am_safer_sk128_la_OBJECTS = safer128.lo
safer_sk128_la_OBJECTS = $(am_safer_sk128_la_OBJECTS)
safer_sk128_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(safer_sk128_la_LDFLAGS) $(LDFLAGS) -o \
	$@
safer_sk64_la_LIBADD =
am_safer_sk64_la_OBJECTS = safer64.lo
safer_sk64_la_OBJECTS = $(am_safer_sk64_la_OBJECTS)
safer_sk64_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(safer_sk64_la_LDFLAGS) $(LDFLAGS) -o $@
saferplus_la_LIBADD =
am_saferplus_la_OBJECTS = saferplus.lo
saferplus_la_OBJECTS = $(am_saferplus_la_OBJECTS)
saferplus_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(saferplus_la_LDFLAGS) $(LDFLAGS) -o $@
serpent_la_LIBADD =
am_serpent_la_OBJECTS = serpent.lo
serpent_la_OBJECTS = $(am_serpent_la_OBJECTS)
serpent_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(serpent_la_LDFLAGS) $(LDFLAGS) -o $@
threeway_la_LIBADD =
am_threeway_la_OBJECTS = 3-way.lo
threeway_la_OBJECTS = $(am_threeway_la_OBJECTS)
threeway_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(threeway_la_LDFLAGS) $(LDFLAGS) -o $@
tripledes_la_LIBADD =
am_tripledes_la_OBJECTS = tripledes.lo
tripledes_la_OBJECTS = $(am_tripledes_la_OBJECTS)
tripledes_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(tripledes_la_LDFLAGS) $(LDFLAGS) -o $@
twofish_la_LIBADD =
am_twofish_la_OBJECTS = twofish.lo
twofish_la_OBJECTS = $(am_twofish_la_OBJECTS)
twofish_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(twofish_la_LDFLAGS) $(LDFLAGS) -o $@
wake_la_LIBADD =
am_wake_la_OBJECTS = wake.lo
wake_la_OBJECTS = $(am_wake_la_OBJECTS)
wake_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(wake_la_LDFLAGS) $(LDFLAGS) -o $@
xtea_la_LIBADD =
am_xtea_la_OBJECTS = xtea.lo
xtea_la_OBJECTS = $(am_xtea_la_OBJECTS)
xtea_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(xtea_la_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
