=== debian/changelog ===
libmcrypt (2.5.8-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Really fix #754132 

 -- Wookey <wookey@debian.org>  Mon, 15 Sep 2014 08:01:17 +0000

libmcrypt (2.5.8-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS by using dh --with autoreconf. Closes: #754132

 -- Andreas Barth <aba@ayous.org>  Mon, 25 Aug 2014 16:08:33 +0000

libmcrypt (2.5.8-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Add missing Replaces: from libmcrypt-dev to libmcrypt4 (<< 2.5.8-1).
    Closes: #523310.

 -- Steve Langasek <vorlon@debian.org>  Fri, 14 Aug 2009 14:50:23 -0700

libmcrypt (2.5.8-3) unstable; urgency=low

  * Applied the following patches from sourceforge.net's bugtracker:
    - libmcrypt-2.5.8-prototypes.diff
      http://sourceforge.net/tracker/?func=detail&aid=1872799&group_id=87941&atid=584895
    - libmcrypt-rotate-mask.patch (this should fix build on 64bit archs)
      http://sourceforge.net/tracker/?func=detail&aid=2424445&group_id=87941&atid=584895

 -- RISKO Gergely <risko@debian.org>  Mon, 30 Mar 2009 01:59:02 +0300

libmcrypt (2.5.8-2) unstable; urgency=low

  * debian/rules: fix the clean target, which wasn't runnable after
    extracting the source package
  * remove unneeded libltdl-dev build dependency

 -- RISKO Gergely <risko@debian.org>  Sun, 29 Mar 2009 16:53:12 +0300

libmcrypt (2.5.8-1) unstable; urgency=low

  * Imported Upstream version 2.5.8 (closes: #427437)
    - fixes lib/libmcrypt.m4 quoting bug (closes: #305288)
  * debian/rules: simplified packaging by using dh
  * new control fields (homepage, vcs-*), watch file, debian/compat = 7
  * include the mcrypt.3 manpage as libmcrypt.3 in the dev package
  * enable static library in the dev package
  * put .so and .la into the dev instead of the lib package
    (closes: #501680)
  * debian/copyright cleanups
  * ${Source-Versions} -> ${binary:Version} in debian/control
  * Depends: ${misc:Depends} in debian/control
  * lintian source package overrides: debian/source.lintian-overrides
  * config.sub, config.guess patch to use the versions from
    /usr/share/misc
  * support 40 and 80 bits long keys in cast5
    patch sent to upstream
    (closes: #299509)

 -- RISKO Gergely <risko@debian.org>  Sat, 28 Mar 2009 22:25:40 +0200

libmcrypt (2.5.7-5.1) unstable; urgency=low

  * NMU upload.
  * Fix spurious aclocal warning thanks to a patch from Alban
    Browaeys. Closes: #305288.

 -- Vincent Bernat <bernat@debian.org>  Sat, 13 Dec 2008 15:10:43 +0100

libmcrypt (2.5.7-5) unstable; urgency=low

  * updated the description about the new algorithms
  * new sourceforge project url added to the copyright file

 -- RISKO Gergely <risko@debian.org>  Mon, 21 Mar 2005 00:59:11 +0100

libmcrypt (2.5.7-4) unstable; urgency=low

  * relibtoolize for GNU/k*BSD (closes: #266323)

 -- RISKO Gergely <risko@debian.org>  Sun, 26 Sep 2004 17:40:08 +0200

libmcrypt (2.5.7-3) unstable; urgency=low

  * adding Replaces: libmcrypt4 (<< 2.5.7-2) to libmcrypt-dev, thanks
    to Ray (closes: #265586)

 -- RISKO Gergely <risko@debian.org>  Sat, 14 Aug 2004 01:05:56 +0200

libmcrypt (2.5.7-2) unstable; urgency=low

  * copyright file fixes
  * section of libmcrypt-dev is libdevel from now
  * added code to debian/rules to automatically update config.sub,
    config.guess
  * added a manpage for libmcrypt-config, so can remove lintian file
  * mcrypt.3 is a symlink to libmcrypt.3 from now (closes: #208877)

 -- RISKO Gergely <risko@debian.org>  Fri, 13 Aug 2004 17:22:52 +0200

libmcrypt (2.5.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version.

 -- Andrés Roldán <aroldan@debian.org>  Sun,  5 Oct 2003 01:03:32 +0000

libmcrypt (2.5.5-1) unstable; urgency=low

  * New upstream release

 -- RISKO Gergely <risko@debian.org>  Fri,  3 Jan 2003 20:07:14 +0100

libmcrypt (2.5.3-2) unstable; urgency=low

  * upload to main

 -- RISKO Gergely <risko@debian.org>  Sun, 10 Nov 2002 18:47:36 +0100

libmcrypt (2.5.3-1) unstable; urgency=low

  * new upstream version

 -- RISKO Gergely <risko@debian.org>  Sat, 14 Sep 2002 15:37:21 +0200

libmcrypt (2.5.2-1) unstable; urgency=low

  * new upstream version

 -- RISKO Gergely <risko@debian.org>  Tue,  2 Jul 2002 11:50:01 +0200

libmcrypt (2.5.0-1) unstable; urgency=low

  * new upstream version (closes: Bug#133260)
  * only suggests mcrypt (closes: Bug#137064)

 -- RISKO Gergely <risko@debian.org>  Wed, 13 Mar 2002 19:52:30 +0100

libmcrypt (2.4.22-2) unstable; urgency=low

  * mcrypt_check_version added to includes for ia64
  * .la files is now in run-time package (closes: Bug#135418)

 -- RISKO Gergely <risko@debian.org>  Sun, 24 Feb 2002 23:12:24 +0100

libmcrypt (2.4.22-1) unstable; urgency=low

  * New upstream. (closes: Bug#131074)

 -- RISKO Gergely <risko@debian.org>  Sun,  3 Feb 2002 20:58:10 +0100

libmcrypt (2.4.18-1) unstable; urgency=low

  * New-maintainer. (closes: Bug#123488)
  * New upstream version. (closes: Bug#64322, Bug#98156, Bug#81919)

 -- RISKO Gergely <risko@debian.org>  Sun, 16 Dec 2001 16:32:37 +0100

libmcrypt (2.4.11-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: add libltdl3-dev to libmcrypt-dev's dependencies,
    closes: #100846.
  * Adrian's last NMU fixed the section, closes: #64322.
  * Updated config.{guess,sub}, closes: #98156.

 -- James Troup <james@nocrew.org>  Thu, 14 Jun 2001 19:38:04 +0100

libmcrypt (2.4.11-0.2) unstable; urgency=low

  * NMU with permission of Raphael Bossek.
  * Corrected the section in debian/control to non-US.

 -- Adrian Bunk <bunk@fs.tum.de>  Wed, 16 May 2001 21:41:07 +0200

libmcrypt (2.4.11-0.1) unstable; urgency=low

  * NMU with permission of Raphael Bossek.
  * New upstream release.

 -- Adrian Bunk <bunk@fs.tum.de>  Tue, 15 May 2001 00:44:16 +0200

libmcrypt (2.4.3-1.1) unstable; urgency=low

  * NMU
  * Added build dependancy on debhelper, Closes: #80556
  * Fixed man page installation, Closes: #81919


